com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.YANDEX.name = Yandex
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.GOOGLE.name = Google
com.gridnine.xtrip.common.model.ibecorp.sm.GeocoderApiTokenType.IWAY.name = Iway

com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.FOR_ADULT_PASSENGER.name = Bir böyük sərnişin üçün hesablanmış qiymət
com.gridnine.xtrip.common.model.ibecorp.sm.PriceDisplayStyle.TOTAL_PRICE.name = Bütün sərnişinlər üçün tam qiymət

com.gridnine.xtrip.common.model.ibecorp.sm.AutoCancellationPolicy.DELAY.name=�ancellation delay
com.gridnine.xtrip.common.model.ibecorp.travelPolicy.TravelPolicyMinimalPriceProperties.name=
